package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * CIPS报文退回(撤销)接口对内响应模型
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes6802 {

    public InnerRes6802(String wyilsh) {
        this.wyilsh = wyilsh;
    }

    public InnerRes6802() {
    }

    /**
     * 中台流水号
     */
    public String wyilsh;

}
